Bug 1274422 - Kernel 4.2.3-200 fails to boot on my AMD K8
Kernel 4.2.3-200 fails to boot on my AMD K8
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 12:51 EDT by Scott Baker
Modified: 2016-07-19 14:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:18:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel version (970.83 KB, image/jpeg)
2015-10-22 12:51 EDT, Scott Baker
no flags Details
AMD-Vi: Page Faults (956.35 KB, image/jpeg)
2015-10-22 12:51 EDT, Scott Baker
no flags Details

  None (edit)
Description Scott Baker 2015-10-22 12:51:13 EDT
Created attachment 1085635 [details]
kernel version

After `dnf update` I now have kernel 4.2.3-200. When I attempt to boot that on my AMD K8-5600k I get a bunch of AMD-Vi events/page faults and the system fails to boot. Reverting back to 4.1.10-200 fixes the problem and I'm able to boot just fine. 

This problem also affects the boot media for the Fedora 23 beta. I assume because they share the same kernel version.
Comment 1 Scott Baker 2015-10-22 12:51 EDT
Created attachment 1085636 [details]
AMD-Vi: Page Faults
Comment 2 E Pala 2015-10-30 12:59:07 EDT
I have the same problem since the last kernel update. AMD A8 6500K CPU, 4.2.3-200 kernel fails to boot with AMD-vi errors. Switching to 4.1.10-200 works.
Comment 3 Scott Baker 2015-10-30 13:01:49 EDT
This presents a larger issue because all of the Fedora 23 beta installation media is based off the same 4.2.3 kernel. This may prevent Fedora 23 from installing on certain machines.
Comment 4 bgzl 2015-11-08 04:36:02 EST
Same problem here:
https://bugzilla.redhat.com/show_bug.cgi?id=1274527
Comment 5 Fedora End Of Life 2016-07-19 14:18:38 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.